﻿#main_naaman
{
    width: 982px !important;
    margin: 0 auto;
    text-align: right;
    display: block;
}
.header_right_naaman
{
    width: 350px;
    float: right;
}
.header_left_naaman
{
    float:left;
}
.entery_naaman
{
    width: 380px;
}
.small_cart_naaman
{
    padding-top: 16px;
    width: 300px;
}
.cell_customer_naaman
{
    padding:0px;
    margin:0px;
   height:33px;
    text-align:left;
   
}
ul.login_naaman
{
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 11px;
    color: #797979;
}
.login_naaman a
{
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 11px;
    color: #797979;
}
ul.login_naaman li.user_naaman ,ul.login_naaman li.user_naaman b
{
    text-decoration: none;
    color: #000;
    font-weight: bold;
    padding: 0 0 0 20px;
    border-left: none;
}

ul.login_naaman li
{
    text-decoration: underline;
    float: right;
    display: inline-block;
    border-left: 1px solid #E6E6E6;
    padding: 0px 6px 0px 6px;
}
ul.login_naaman li:last-child
{
    border-left: none;
}
.bg_small_cart_naaman
{
    background-image: url('../images/bg_cart.jpg');
    height: 25px;
    width: 272px;
    background-repeat: no-repeat;
    background-position: right top;   
    padding: 4px 30px 0 0px;
}
.CartDetails_naaman
{
    font-size: 12px;
    color: #3D3D3D;
    text-decoration: none;
    float: right;
    width:140px;
     padding-top:1px;
}
.MyBasket_naaman
{
    font-size: 12px;
    color: #40ADE5;
    text-decoration: underline;
    font-weight:bold;
    padding-top:1px;
}
.cart_last_row_naaman
{
    height: 40px;
    padding-top: 7px;
    padding-left:6px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    background-color: transparent;
    color: #DB2307;
}
.BgNewsLetter_naaman
{
        background-image:url(../images/banner_botom_left.png);
        width:496px;
        height:36px;
        background-position:left top;
        background-repeat:no-repeat;
        font-family:Arial;
        font-size:14px;
        font-weight:normal;
        color:#464646;
        padding:0px;
        margin:0 0px 0 0;
}
.textNewsLetter_naaman
{
        float:right;
        width:268px;
        padding-right:15px;
        color:#ffffff;
}
.inputNewsLetter_naaman
{
         padding-top:5px;
        float:right;
        width:175px;
}
.sendNewsLetter_naaman
{
        width:25px;
        padding-left:0px;
        padding-top:3px;
        float:right;
}
.bg_search_top_naaman
{
    background-image: url(../images/search.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    width: 368px;
    height: 24px;
}
.search_side_menu_naaman
{
    width: 0px;
    float: right;
}
.labelImage_naaman
{
    position:absolute; top:103px; right:168px; z-index:2;width:50px;
   
}
.title_red_naaman{ font-size: 14pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #DB200D;padding-top:8px;}
.title_blue_naaman{ font-size: 14pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #DB200D;padding-top:8px;} /*שונה לבקשת רוני ב 12/5/2014 מ*/
.product_naaman
{
    float: right;
    width: 226px;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 0px;
    margin-bottom:20px;
}
.imgProduct_naaman
{
    position:relative;
    height:150px;
    z-index:5;
}

.imgProduct_naaman img
{
    padding:2px 0px;
}
.productTitleText_naaman
{
    width:200px;min-height:32px;
    }
    .price_naaman
{
    padding:4px 0;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color:#393939;
    line-height:150%
}
.price_naaman .sale_naaman
{
    color:#DB220D;
}
.search_naaman
{
    height: 24px;
    width: 496px;
    float: right;
    padding-bottom:8px;
}
.partial_site_width_naaman
{
    width: 956px;
    padding:20px 13px;
    display:block;
}
.main_baner_naaman
{
    width: 681px;
    height: 311px;
    float: right;
}
.baner_naaman
{
    width: 267px;
    padding-right: 8px;
    float: left;
}
.productCoupleRight_naaman
{
    float:right;
    width:480px;
}
.productCoupleLeft_naaman
{
     float:left;
    width:475px;
}
.newsletter_naaman
{
    float:right;
    width:475px;
}
.baner_footer_naaman
{
        float:right;
        width:473px;
}
.container_naaman
{
    margin: 0 auto 20px;    
    min-width: 956px;
}
.club_naaman
{
    padding-right: 1px;
    float: right;   
}
.col_naaman
{
    float: right;
    padding-right: 7px;
     width: 234px;
}
.col_naaman ul
{
   margin: 0;
   padding: 0 14px 0 0;
   width: 220px;
}
.col_naaman ul li
{
    margin: 0;
   padding: 0 ;
     line-height:13px;
    list-style-image:url(../images/bullet_footer.jpg); 
}
footer .col_naaman ul li a
{
    padding:0px;
    margin:0px;
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    text-decoration: underline;
    font-weight: normal;
}
.bg_title_footer_naaman
{
    background-image:url(../images/title_footer.jpg);
    width:228px;
    height:29px;
    background-repeat:no-repeat;
    background-position:top right;
    padding-right:5px;
    padding-top:5px;
    }
    .bottom_text_naaman
{
    float: right;
    text-align: right;
    min-height: 36px;
    padding-right: 27px;
    width: 660px;
}
.Share_bottom_naaman
{
     width: 260px;
    padding-top:8px;
    float: left;
}
ul.Share_bottom_naaman
{
    list-style: none;
    text-align: right;
    height: 36px;
    width: 260px;
    padding: 0px;
    margin:0px;
}

ul.Share_bottom_naaman li
{
    
    float: right;
    display: inline-block;
    padding: 6px 0px;
}
.editor_bottom_naaman
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #393939;
}
.bottom_comp_xsl_naaman
{
    padding-top: 10px;
    height: 50px;
}
.credit_naaman
{
    float: right;
    width: 694px;
}
ul.credit_naaman
{
    list-style: none;
    padding: 0px;
    margin:0px;
}
.credit_naaman a
{
    font-family: Arial;
    font-size: 13px;
    color: #797979;
    text-decoration: underline;
    font-weight: normal;
}
ul.credit_naaman li
{
    float: right;
    display: inline-block;
    border-left: 1px solid #E4E4E4;
    padding: 0px 12px;
}
ul.credit_naaman li:last-child
{
    border-left: none;
}
.payment_bar_naaman
{
    float: left;
    width: 240px;
    padding-left: 22px;
}
ul.path_naaman
{
    width:450px;
    list-style: none;
    padding-right: 0px;
    margin:0px;
}

ul.path_naaman li
{
    
    float:right;
    padding: 3px 3px 10px 7px;
   
}

ul.path_naaman span
{
    float: right;
  
}
ul.path_naaman li:last-child
{
   text-decoration:none;
}
.pas_arrow_naaman
{
    background-image: url(../images/maslul.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 5px;
    height: 7px;
    padding: 8px 7px;
    margin:6px 0px;
    float:right;
}
.path_small_naaman
{
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
.path_small_last_naaman
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    }
    .right_side_naaman
{
    width: 205px;
    float: right;
    padding-top: 25px;
}
ul.right_side_naaman
{
    margin:0px;
    padding:0px;
}
.inside_center_naaman
{
    width: 718px;
   
    float: right;
}
ul.right_side_naaman
{
    list-style:none;
}
.right_side_naaman ul 
{
   margin: 0;
   padding: 0 14px 0 0;
   width: 191px;

}

ul li ul li.cat_item_naaman
{
    list-style-image:url(../images/bullet_teur_product.jpg);
}
ul li ul li.cat_item_naaman:last-child
{
   padding-bottom:8px;
}
aside .nav_list_naaman ul li a
{
    padding:0px;
    margin:0px;
    font-family: Arial;
    font-size: 13px;
    color: #393939;
    text-decoration: none;
    font-weight: normal;
 

}
aside .nav_list_naaman ul li a:hover
{
    padding:0px;
    margin:0px;
    font-family: Arial;
    font-size: 13px;
    color: #4FC3FF;
    text-decoration: none;
    font-weight: normal;
 

}
aside .Filter_list_naaman ul li a
{
  padding:0px;
    margin:0px;
    font-family: Arial;
    font-size: 13px;
    color: #393939;
    text-decoration: none;
    font-weight: normal;
    width:208px;
}
li.link_nav_naaman ul
{
    list-style:none;
    padding:0px;
}

aside .link_nav_naaman ul li a
{
    padding:0px;
    margin:0px;
    font-family: Arial;
    font-size: 14px;
    color: #393939;
    text-decoration: none;
    font-weight: normal;
    font-weight:bold;
    line-height:140%;

}
aside .link_nav_naaman ul li:last-child a
{
   color: #DB220D;
}
li.list_cat_naaman ul
{
    list-style:none;
    padding:0px;
 }
 aside .list_cat_naaman ul li a
{
    padding:0px;
    margin:0px;
    font-family: Arial;
    font-size: 14px;
    color: #393939;
    text-decoration: none;
    font-weight: normal;
    font-weight:bold;
    line-height:140%;

}
aside .list_cat_naaman ul li a:hover
{
    padding:0px;
    margin:0px;
  
    font-size: 14px;
    color: #52C2FF;
    text-decoration: none;
    font-weight: normal;
    font-weight:bold;
    line-height:140%;

}
.pathTitlePage_xsl2_naaman
{
    padding-right: 12px;
    padding-top: 4px;
}
/**padding for navigation path **/
.pathTitlePage_xsl_naaman
{
    padding-right: 0px;
    padding-top: 6px;
}
.pathSpaseText_naaman
{
    height: 17px;
}
.right_AdvSearch_naaman{float:right;width:351px;}
.left_AdvSearch_naaman
{
    float:left;width:350px;
    }
    .bg_menu_naaman
    {
    background-image:url(../images/menu_right_pnimi.jpg);
    width:200px;
    height:28px;
    background-repeat:no-repeat;
    background-position:top right;
    padding-right:5px;
    padding-top:5px;
    }
  .title_category_naaman
    {
    background-image: url(../images/pas_pink_718x35.jpg);
    height: 26px;
    width: 701px;
    background-repeat: no-repeat;
    background-position: right top;
    padding: 9px 17px 13px 0px;
    color:red;
    font-size:18px;
    font-family:arial;
    font-weight:bold;
    }
 .name_category_naaman
    {
    background-image: url(../images/line_718x35.jpg);
    height: 23px;
    width: 701px;
    background-repeat: no-repeat;
    background-position: right top;
    padding: 12px 17px 22px 0px;
    color:black;
    font-size:16px;
    font-family:arial;
    font-weight:bold;
    text-decoration: none;
    }  
    .product_search_naaman
{
    float: right;
    width: 230px;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 0px;
    margin-bottom:40px;
} 
.productText_naaman
{
    width:200px;min-height:32px;
}
.propProduct_naaman
{
    width:200px;min-height:32px;padding-top:4px;
}
    .btn_more_naaman
    {
    background-image: url(../images/bg_red_223x21.jpg);
    height: 19px;
    width: 223px;
    background-repeat: no-repeat;
    background-position: left top;
    padding: 2px 0px 60px 0px;
    color:white;
    font-size:12px;
    font-family:arial;
    font-weight:normal;
    text-align:center;
    }
      .title_white_naaman
    {
  /*  background-image: url(../images/bg_search.jpg);
    height: 57px;
    width: 701px;*/
    background-repeat: no-repeat;
    background-position: right top;
    padding: 8px 17px 40px 0px;
    color:#FFFFFF;
    font-size:18px;
    font-family:arial;
    }
.center_padding_naaman
{
    padding-top:30px;
}
.bg_top_branch_naaman
{
    background-image:url(../images/bg_pink_top_x718.jpg);
    width:718px;
    height:5px;
    background-repeat:no-repeat;
}
.bg_branch_naaman
{
    background-image:url(../images/bg_pink_middle_x718.jpg);
    width:718px;
    padding-top:12px;
    min-height:285px;
    background-repeat:repeat-y;
}
.bg_bottom_branch_naaman
    {
    background-image:url(../images/bg_pink_footer_x718.jpg);
    width:718px;
    height:5px;
    background-repeat:no-repeat;
       
}
.img_icon_naaman
{
            vertical-align:top;
            float:right;
            width:20px;
            padding:2px 10px 0 10px;
}
.editor_details_naaman
{
        float:right;
        width:655px       
}
.title_black3_naaman{ font-family: Arial, Helvetica, sans-serif; font-size: 14pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
.main_cart_naaman
{
    width:700px;
    float:right;
}
.side_cart_naaman
{
     float: right;
    margin-top: 32px;
    margin-bottom: 10px;
    padding-right:20px;
    width:236px;
}
.pathTitlePage_white_naaman
{
    padding-right: 10px;
    padding-top: 4px;
}
.textInPath_naaman
{
    padding-right: 0px;
    padding-left: 0px;
}
ul.List_Cart_naaman
{
    width:233px;
    border:solid 1px #CFCFCF;
    padding:0px;
    margin:0px;
     list-style: none;
}
ul.List_Cart_naaman li
{
    padding: 10px 0px;

}
.List_Cart_naaman li
{
      border-bottom:solid 1px #CFCFCF;
      margin:0px 10px;
}
.img_List_Cart_naaman
{
    width:80px;
 float:right;
 }
 li .List_Cart_details_naaman a
 {
     font-family: Arial;
    font-size: 13px;
    color: #5A5A5A;
    text-decoration: none;
    font-weight: normal;
 }
  li .List_Cart_details_naaman .cart_description_naaman
 {
     font-family: Arial;
    font-size: 11px;
    color: #6A6A6A;
    text-decoration: none;
    font-weight: normal;
 }

.List_Cart_details_naaman
{
    width:126px;
 float:right;
 }
 /* cart styles */
.bg_cart_header_naaman
{
    background-image: url(../images/bg_pink.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    width:700px!important;
    
    
}
 .card_global_table_border_naaman
{
    width: 700px;
    border-color: transparent;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    padding-top:10px;
}
.headers_card_naaman
{
    background-color: transparent;
    border:0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #413A32;
    text-decoration: none;
    font-weight: bold;
    height: 22px;
    text-align: right;
    vertical-align:top;
    padding-top: 12px;
    padding-right:0px;
      padding-bottom: 12px;
}
.content_card_naaman
{
    background-color: #fff; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4F4E4A;
    text-decoration: none;
    height: 22px;
    padding-top: 10px;
    text-align: right;
    font-weight: normal;
    vertical-align:top;
    margin:0px;
    width:110px!important;
}
.content_card_naaman img
{
    background-color: #fff;
    padding-top: 0px;
    text-align: right;
    font-weight: normal;
    vertical-align:top;
    margin:0px;
}
.card_fields_naaman
{
    border: #E4E4E4;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
/*total cart*/
.cart_total_naaman
{
    width:680px;
    height:174px;
    margin:10px;
   
}
.categories_naaman
{
    float: right;
    width: 231px;
    padding-left:7px;
    margin-bottom:24px;
}
.title_categories_naaman
{
    font-family: Arial, Helvetica, sans-serif; font-size:12pt;line-height: 160%; text-decoration: none; letter-spacing: normal; color:#393939;
}
.categories_media_naaman
{
     float: right;
    width: 140px;
    padding-left:0px;
    margin-top:24px;
    display: inline-block;
}

.title_categories_media_naaman
{
     font-family: Arial, Helvetica, sans-serif; font-size:11pt;line-height: 160%; text-decoration: none; letter-spacing: normal; color:#393939;
}
.pas_paging_naaman
{
   background-image: url(../images/pas_product_list2.jpg);
    background-repeat:repeat-x;
    
    height:19px;  
}
.Pagination_naaman
{
     float:left;
     color:#000;
     background-color:White;
     font-family: Arial, Helvetica, sans-serif;line-height: 100%; text-decoration: none; letter-spacing: normal;font-size: 9pt;
}
.paging_naaman
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 130%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    text-decoration:underline;
    
}
.paging_cur_naaman
{
    background-image: url(../images/bg_page.jpg);
    width:7px!important;
    height:17px!important;
    padding:3px 5px;
    background-repeat: no-repeat;
    background-position: top center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;  
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    text-decoration:none;
}
.normal_Turquoise_naaman{font-size: 10pt; text-decoration: none; letter-spacing: normal; color: #3FACE4;margin:0em;padding:0px;border:0px;}
.center_update_naaman
{
    width:660px; padding:10px 15px;
}
.label_naaman
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #393939;
}
.right_product_naaman
{
    width: 465px;
    float: right;
    }
.left_product_naaman
{
    width: 466px;
    padding-right:23px;
    float: right;
   
}
.Prices_naaman{width:275px;float:right;}
.rate_naaman{width:188px;float:left;}
.imgProduct2_naaman
{
    position:relative;
    height:160px;
    z-index:5;  
}
.imgProduct2_naaman img
{
    padding:8px 0;
}
.priceInProductPage_naaman
{
     padding:4px 0;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    color:#393939;
    line-height:150%
}
.sale_priceInProductPage_naaman
{
     padding:4px 0;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color:#DB220D;
    line-height:150%
}
.bg_rate_naaman
{
   background-image: url(../images/bg_dirug_muzar.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    padding:10px;
    width: 170px;
    height: 38px; 
    }
    ul.associatedProd_naaman
{
    padding:0px;
    margin:0px;
    list-style: none;
    text-align: right;   
   
}
ul.associatedProd_naaman li
{
    
   float: right;
   display: inline-block;
   padding:5px 1px;
}
ul.associatedProd_naaman li:first-child
{
    width:60px;
    padding-top:8px;
}
.ShareSend_naaman
{
    width: 465px;
    height:36px;
    padding-top:8px;
    margin-bottom:33px;
    
}
ul.ShareSend_naaman
{
    background-color:#F5EFE0;
    border:solid 1px #CECECE;
    list-style: none;
    text-align: right;
    height: 36px;
    width: 463px;
    padding: 0px;
    margin-right:0px;
}

ul.ShareSend_naaman li
{
    
    float: right;
    display: inline-block;
   padding:5px 10px;
}
.title_answer_naaman
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    line-height: 250%;
    text-decoration: none;
    letter-spacing: normal;
    color: #4EC4FF;
    font-weight:bold;
    padding:20px 20px;
}
.title_subject_naaman
{
    font-size:10pt;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 150%;
    text-decoration: none;
    letter-spacing: normal;
    color: #4EC4FF;
}
.answer_name_naaman
{
    float:right;
    width:233px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 150%;
    text-decoration: none;
    letter-spacing: normal;
    color: #4F4E4B;
    padding-right:12px;
}

.answer_text_naaman
{
    float:right;
    width:697px;
    padding-left:10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 150%;
    text-decoration: none;
    letter-spacing: normal;
    color: #4F4E4B;
}
.contact_form_naaman
{
    float:right;
    width:345px;
    padding-right:15px;
    padding-left:35px;

}
.contact_text_naaman
{
    float:right;
     width:300px;
    
}
/*contact form*/

.contact_text_inp_naaman
{
   
 width:350px;
  padding-bottom:10px;
 }
 .contact_txtlabel_naaman
 {
     float:right;width:99px!important;
     font-size:10pt;
      
 }
 .contact_txtinput_naaman
 {
     float:right;
     font-size:10pt;
    
   
 }
/*end contact form*/
.right_CustomerService_naaman
{
    float:right;
    width:466px;
    padding-right:15px;
    
}
.left_CustomerService_naaman
{
    float:right;
    width:236px;
}
.title2evels_naaman {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 130%; text-decoration: none; letter-spacing: normal; color: #393939;margin:0em;padding:0px;border:0px;}
.bg_tab_faq_naaman
{
    background-image: url(../images/middle_table.jpg);
    background-repeat: repeat-y;
    background-position: top right;
    width: 716px;
    min-height:310px;
}

.bottom_tab_faq_naaman
{
    background-image: url(../images/footer_table.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 716px;
    height: 5px;
}
ul.List_FAQ_naaman
{
    width:695px;
    margin:0px;
       padding:15px 11px 0 0;
}
ul.List_FAQ_naaman li
{
    padding: 2px 0px; 
}
.List_FAQ_naaman li
{
    
    margin:0px 10px;
}

.bg_tab_faq_naaman ul li
{
    list-style-image:url(../images/bullet_red.jpg);
}
/*my branch*/
.bg_Area_naaman
{
    background-image:url(../images/pass_pink_x718.jpg);
    width:684px;
    height:17px;
    padding:6px 22px 14px 12px;
    margin-bottom:10px;
    background-repeat:no-repeat;
}
.title_black2_naaman{ font-family: Arial, Helvetica, sans-serif; font-size: 11pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
.contentDevider_naaman
{
    background-color: #FFFFFF;
}
.bg_login_naaman
{
    width: 310px;
    height: 196px;
    padding:10px 15px;
}
.star
{
    color: red;
}
.star_naaman
{
    color: red;
}
.normal_red_naaman{ font-size:10pt;line-height: 150%; text-decoration: none; letter-spacing: normal; color: #ED0922;margin:0em;padding:0px;border:0px;}
.logfield_naaman
{
    border: solid 1px #C2C2C2;
    height: 20px !important;
    width: 133px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-top: 0px;
    background-color: #fff;
    color: #696A6D;
}
.main_order_naaman
{
     width:670px;
    float:right;
}
.left_order_naaman
{
     float: right;
    margin-top: 32px;
    margin-bottom: 10px;
    padding-right:15px;
    width:270px;
}
.pas_you_naaman
{
   background-image:url(../images/middle_table_check.jpg);
    background-repeat:repeat-y;
    background-position:center top;
    width:669px;
    z-index: 100;
}
.footer_order_naaman
{
    background-image:url(../images/down_pink.jpg);
    height:5px;
    background-position:right top;
    width:669px;
}
.center_order_naaman
{
     padding:30px 38px;
}
.content_card_small_naaman
{
    background-color: #fff;
    border-bottom: solid 0px #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4F4E4A;
    text-decoration: none;
    padding-top: 0px;
    text-align: right;
    font-weight: normal;
    vertical-align:top;
    margin:0px;
}
.label_orders_naaman
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 11px;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #393939;
    float:right;
    padding-left:8px;
    height:25px;
    background-color:White;
    
}
.dot_bg_naaman
{
    background:url('../images/pas_product_list2.jpg') repeat-x left center;
}
.text_inp_naaman
{
 float:right;
 width:320px;
 
 }
 .txtlabel_naaman
 {
     float:right;width:95px;
     font-size:12px;
     padding-top:5px;
     
 }
  .txtlabel2_naaman
 {
     float:right;width:80px;
     font-size:12px;
     padding-top:5px;
     
 }
  .txtinput_naaman
 {
     float:right;width:180px;padding-bottom:15px;
     font-size:10px;
 }
  .text_inp2_naaman
{
 float:right;
 width:270px;
 
 }
 .txtinputcheck_naaman
 {
     float:right;width:250px;padding-bottom:15px;
     font-size:12px;
 }
 .Order_Number_naaman
{
    float:right;
    width:430px;
    padding:0 15px 0 35px;
}
.img_order_naaman
{
    float:right;
    width:475px;
}
.title_list_black_naaman{ font-family: Arial, Helvetica, sans-serif; font-size: 16pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #000000;}
.padding_pop_naaman
{
    padding:20px 20px 0px 0px;
}
.Notes_naaman{font-family: Arial, Helvetica, sans-serif; font-size:8.5pt;line-height: 100%; text-decoration: none; letter-spacing: normal; color:#686868;text-align:center;}
#main_print_naaman
{
    width: 455px !important;
    margin: 0 auto;
    text-align: right;
    display: block;
}
.bg_order_print_naaman
{
    background-image:url(../images/pass_pink.jpg);
    width:441px;
    height:15px;
    padding:8px 11px 8px 0px;
    margin-bottom:10px;
}
.total_order_print_naaman
{
    float:left;width:240px;
}
.color_bg_naaman{background-color:#fff;width:50px;text-align:right}
.content_card_print_naaman
{
    
    background-color: #fff; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4F4E4A;
    text-decoration: none;
    height: 22px;
    padding-top: 10px;
    text-align: right;
    font-weight: normal;
    vertical-align:top;
    margin:0px;
    width:90px!important;
}
.content_card_name_naaman
{
    background-color: #fff;
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4F4E4A;
    text-decoration: none;
    height: 22px;
    padding-top: 10px;
    text-align: right;
    font-weight: normal;
    vertical-align:top;
    margin:0px;
    width:180px!important;
}
.fontRed_naaman{font-family: Arial, Helvetica, sans-serif; font-size: 12pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #D9210E;padding-top:5px;}
.big_img_popup_naaman
{
    height:300px;padding-top:30px
}
.text_img_popup_naaman
{
     font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #393939;
    padding:0px 10px;
}
.listProduct_naaman
{
    float: right;
    width: 100px;  
    padding-right: 6px;
    margin:0px 4px 40px 4px;
    padding-bottom: 0px;
   
}
.titleListProduct_naaman
{
    font-family: Arial;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
.descListProduct_naaman
{
    font-family: Arial, Helvetica, sans-serif;
     font-size:9pt;
     line-height: 120%; 
     text-decoration: none; 
     letter-spacing: normal; 
     color:#393939;
}
.product_list_small_naaman
{ 
    float: right;
    width: 177px;
    padding-left:0px;
    padding-top:15px;
   

}
.img_product_list_small_naaman
{
    float:right;
    width:85px;
}
.text_product_list_small_naaman
{
    float:right;
    width:83px;
    height:40px;
    padding-top:10px;
    
}
 .title_product_list_small_naaman
{
    font-family: Arial, Helvetica, sans-serif; font-size:11pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color:#393939;
}  
.Sorting_line_naaman
{
    background-image: url(../images/search_pnimi.jpg);
    background-repeat:no-repeat;
    background-position:center top;
    width: 708px;
    height: 24px;
    margin:20px 0px 13px 0px;
    padding: 8px 5px;
    font-family: Arial, Helvetica, sans-serif; font-size:10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color:#393939;
}
 .btn_back_naaman
    {
        background-image: url(../images/but_result_186x21.jpg);
        height: 19px;
        width: 186px;
        background-repeat: no-repeat;
        background-position: left top;
        padding: 2px 0px 0px 0px;
        color:red;
        font-size:12px;
        font-family:arial;
        font-weight:bold;
        text-align:center;
    }
    .title_order_red_naaman{font-size: 14pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #DB200D;padding-top:0px;}
.bg_order_naaman
{
    background-image:url(../images/pink_716_history.jpg);
    width:684px;
    height:15px;
    padding:10px 22px 10px 10px;
    margin-bottom:10px;
}
.total_order_naaman
{
    float:left;width:331px;
}
.bg_orders_naaman
{
    background-image:url(../images/pink_716_account.jpg);
    width:654px;
    height:15px;
    padding:10px 52px 10px 10px;
    margin-bottom:10px;
}
.bg_Profile_naaman
{
    background-image:url(../images/pink_profile_348_account.jpg);
    width:280px;
    height:15px;
    padding:10px 49px 10px 19px;
    margin-bottom:20px;
}
/*shipment form*/
.text_inp_birthday_naaman
{
 float:right;
 width:295px;
 padding-top:20px;
}
.text_inp_ship_naaman
{
    float:right;
 width:290px;
}

/*end shipment form*/
.packing_naaman
{
    float: right;
    width: 80px;
    padding-left:20px;
    margin-bottom:10px;
}
.img_extra_naaman
{
    min-height:70px;
}
.title_packing_naaman
{
    font-family: Arial, Helvetica, sans-serif; font-size:12px;line-height: 13px; text-decoration: none; letter-spacing: normal; color:#393939;text-decoration:none;width:95px;float:right;min-height:40px;
}
.padding_you_naaman
{
    padding-top:70px;
   
}
.you_join_naaman
{
     width: 718px;
}
.sigupyou_naaman{float:right;width:232px;padding-left:10px;}
 .clubyou_naaman{float:right;width:232px;padding-left:10px;} 
 .credityou_naaman{float:right;width:232px;}
.Square_you_naaman{width:200px;height:180px; padding:16px 17px;}
/*you_club*/
.pas_you_club_naaman
{
   background-image:url(../images/middle_form.jpg);
    background-repeat:repeat-y;
    background-position:center top;
    width:718px;
    z-index: 100;
}
.bg_you_club_naaman
{
    background-image:url(../images/top_form.jpg);
    background-repeat:no-repeat;
    background-position:center top;
    width:718px;
    position: relative;z-index: 1000;
        
}
.footer_you_club_naaman
{
    background-image:url(../images/bottom_form.jpg);
    height:14px;
    background-position:right top;
    width:718px;
}
.center_you_club_naaman
{
     padding:40px 40px 40px 40px;
}
.productCount_naaman
{
    float:right;
    padding-top:10px;
    font-family: Arial, Helvetica, sans-serif; font-size:10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color:#393939;
}
.imgCart_naaman{float:left;}
.title_mail_answer_naaman{font-family: Arial, Helvetica, sans-serif; font-size: 14pt;line-height: 160%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}

.editor_text_naaman
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #393939;
}
.normal_naaman  {font-size:10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color:#393939;margin:0em;padding:0px;border:0px;}